/* ======================================================================
Global.css  @ Wise LMS
====================================================================== */
*{ margin:0px; padding:0px;}
BODY
{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#555;
	font-family:  "verdana","Arial","×•";
	background: #FFF;
	background: url(../images/header_bg.jpg) repeat-x center top;
	line-height:24px; 
	/*color:#338FC2;#0F0CBF;#0049A5 white-space:normal; word-break:break-all;338FC2 0C4CB2*/
}
table,tr,tb,th{
	border-collapse: collapse;
	font-size:12px;
}
.wrap{
	clear:both;
	width:100%;
	margin:0px 0px 0px 0px;
}
.main{
	width:960px;margin:0 auto;
}
.l,.ll{float:left;}
.r,.rr{float:right;}
a{color:#444;text-decoration:none;}
form{margin:0px;padding:0px;}
ul,li{list-style:none;padding:0px;margin:0px;}
a:hover{color:#0049A5;text-decoration:underline;}
.big{font-size:14px;}
.red{color:red;}
.org{color:#ff6600;}
.blue{color:blue;}
.grn{color:green;}
.b{font-weight:bold;}
.gray{color:#666;}
.rb{font-weight:bold;color:#ff3300;}
.ts{font-size:12px;font-weight:normal;color:#999;}
.st{font-size:14px;font-weight:bold;color:#338FC2;}
.bt{font-size:14px;font-weight:bold;color:#0066cc;}
.bold{color:red;font-weight:bold;font-size:14px;}
.msg{color:#ff3300;padding:4px;font-weight:bold;}
.succ{color:green;font-weight:bold;padding:4px;}
.warn{color:#ff3300;padding:4px 0px 8px 0px;font-weight:bold;}
.err{color:#ff0000;font-weight:bold;padding-left:4px;}
.span{padding:4px;}
.space{padding:2px;}
.ad{margin-top:8px;}
.ads{padding:4px 0px 4px 0px;}
.adv{padding:0px 0px 4px 0px;}
.cen{text-align:center;}
.sbtn{cursor:hand;border:1px solid #92A64D;height:24px;background:url(../images/bn_bg.gif) repeat-x top left;color:#333;font-size:12px;}
.sbn{cursor:hand;background:url(../images/bn_sel_bg.gif) repeat-x top left;height:24px;border:1px solid #F3CB2C;color:#ff6600;font-size:12px;}
.bn{width:87px;height:33px;background:url(../images/btn_bg.gif) no-repeat top left;border:0px;color:#FFF;font-weight:bold;}
input{background:url(../images/inbg.png) repeat-x top left;border:1px solid #999;height:24px;}
input.small{height:22px;}
input.big{height:30px;}
/*header*/
#header{width:998px;background:url(../images/top_bg.jpg)  no-repeat top center;margin:0 auto;}
#header td.logo{height:115px;}
#header td.goto{height:28px;line-height:28px;}
#header td.nav{background:url(../images/nav_bg.jpg)  repeat-x top left;}
#header td.nav div.l a{height:42px;line-height:42px;color: #FFF;text-align: center;text-decoration: none;display:block;float:left;width:98px;font-size:14px;font-weight:bold;}
#header td.nav div.l a:hover,
#header td.nav div.l a.sel{background:url(../images/nav_a.png)  repeat-x top center;}
#header td.nav div.r{padding-top:10px;}
#header td.to{width:50%;text-align:right;padding-right:20px;}
#header td.to img{margin:0px 4px 0px 8px;}
/*footer*/
#footer{color:#c0c0c0;text-align:center;width:1008px;background:url(../images/main_bg.png)  repeat-y top center  #0076AE;margin:0 auto;}
#footer span.sel{width:1003px;background: #0076AE;display:block;height:120px;}
#footer a{color:#d3d3d3;padding:0px 4px;display:inline-block;}
#footer span.sel div{border-bottom:1px solid #c0c0c0;width:98%;}
#footer p{margin:8px;}
#mid{margin:0 auto;}
/*main*/
#main{background:url(../images/main_bg.png)  repeat-y;width:1008px;margin:0 auto;}
#main td.login{padding:30px 60px;}
#main td.login .l{width:60%;border-right:1px solid #e3e3e3;line-height:2;}
#main td.login .r{width:20%;padding:10px 50px;line-height:2;font-size:14px;}
#main td.login .r a{text-decoration:underline;}
#main td.login ul.sel{width:100%;background:url(../images/line.png)  no-repeat bottom left;padding:20px 0px;}
#main td.login li{height:32px;color:#666;line-height:32px;}
#main td.login li.sel{height:40px;line-height:40px;}
#main td.login li span{width:90px;text-align:right;font-size:14px;display:block;float:left;}
#main td.login p{font-size:24px;font-weight:bold;height:42px;line-height:42px;border-bottom: 1px dashed #CCC;margin-bottom:20px;}
#main td.login input.sub{font-size:14px;cursor:hand;color:#fff;font-weight:bold;border:0px;height:34px;width:77px;background:url(../images/but.png) no-repeat bottom left;}
#main td.left{padding:18px 10px 18px 18px;}
#main td.left table{width:236px;}
#main td.left table.span{margin-top:10px;padding:0px;}
#main td.left td.t{padding-left:18px;background:url(../images/t_bg.jpg)  no-repeat;height:30px;line-height:30px;font-size:14px;font-weight:bold;color:#FFF;}
#main td.left td.s{padding-top:6px;}
#main td.left td.s a{display:block;text-align:right;text-decoration:none;line-height:28px;padding-left:18px;background:url(../images/s_a.jpg)  no-repeat;height:28px;font-size:14px;font-weight:bold;padding-right:40px;color:#0066cc;}
#main td.left td.s a.sel,
#main td.left td.s a:hover{background:url(../images/s_asel.jpg)  no-repeat;color:#FFF;}
#main td.left td.s span a{border:1px solid #ccc;background:url(../images/s_span.jpg)  no-repeat center;font-size:12px;color:#0066cc;font-weight:normal;}
#main td.left td.s span a.hover{font-weight:bold;}
#main td.left td.p{border:2px solid #0066cc;}
#main td.left td.p a{display:block;text-decoration:none;line-height:28px;padding-left:18px;background:url(../images/s_a.jpg)  no-repeat;height:28px;font-size:14px;font-weight:bold;padding-left:10px;color:#0066cc;}
#main td.left td.p span{}
#main td.left td.p a:hover,
#main td.left td.p a.sel{background:url(../images/s_asel.jpg)  no-repeat;color:#FFF;}
#main td.left td.p span a{padding:0px 6px;display:inline-block;background:url('global.css')  no-repeat;font-size:12px;color:#0066cc;font-weight:normal;}
#main td.left td.p span a:hover,
#main td.left td.p span a.hover{background:url('global.css')  no-repeat;font-weight:bold;color:#ff6600;}
#main td.left td.h{background:url(../images/left_top.jpg)  no-repeat;color:#FFF;height:34px;line-height:34px;font-size:14px;font-weight:bold;padding-left:30px;}
#main td.left td.sh{border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;}
#main td.left td.sh a{display:block;height:25px;background:url(../images/li.jpg)  no-repeat 10px 11px;padding-left:20px;line-height:25px;}
#main td.left td.sh a.sel{background-color:#f2f2f2;}
#main td.locat{height:28px;background:url(../images/locat_bg.jpg)  no-repeat center;color:#0049A5;padding-left:70px;}
#main td.locat a{color:#0049A5;}
#main td.locat .r{padding-right:30px;color:#666;}
#main td.locat .r span{background:url(../images/hot.gif)  no-repeat 0px 2px;padding-left:18px;}
#main td.right{padding:18px 8px 18px 8px;}
#main td.right table.sel{width:715px;line-height:2;}
#main td.right td.tit{background:url(../images/tit_bg.jpg)  no-repeat;height:36px;font-size:14px;font-weight:bold;color:#FFF;}
#main td.right td.tit span{background:url(../images/bit.png)  no-repeat 30px 0px;padding-left:50px;}
#main td.right td.tit .r a{padding-right:20px;color:#0066cc;}
#main td.right td.tit p{font-size:12px;color:#666;font-weight:normal;}
#main td.right td.content{padding:14px 16px;}
#main td.right td.li,
#main td.right td.ls,
#main td.right td.lo,
#main td.right td.la,
#main td.right td.ln{padding:20px;}
#main td.right td.li a{display:block;background:url(../images/dot.png)  no-repeat 10px 8px;width:100%;height:30px;line-height:30px;padding-left:30px;}
#main td.right td.li div{background:url(../images/line.jpg)  no-repeat bottom center;height:30px;line-height:30px;}
#main td.right td.li .l{width:67%;}
#main td.right td.li .l span{background:url(../images/no.gif)  no-repeat right;padding-right:20px;}
#main td.right td.li .l span.sel{background:url(../images/yes.gif)  no-repeat right;}
#main td.right td.li .r{width:30%;text-align:right;padding-right:20px;}
#main td.right td.ln div.sel{width:100%;background:url(../images/line.jpg)  no-repeat bottom center;height:30px;line-height:30px;}
#main td.right td.ln .l{width:70%;background:url(../images/dot.png)  no-repeat 10px 10px;padding-left:30px;}
#main td.right td.ln .r{padding-top:5px;padding-right:20px;}
#main td.right td.bt{padding:2px;text-align:center;color:#0049A5;font-size:24px;background:url(../images/line.gif) repeat-x left bottom;}
#main td.right td.ls a{display:block;float:left;width:134px;height:190px;text-align:center;background:url(../images/mas_bg.gif)  no-repeat center top;}
#main td.right td.ls a img{width:100px;height:120px;margin:6px 0px 10px 0px;}
#main td.right td.lo a{display:block;float:left;width:220px;height:190px;text-align:center;background:url(../images/cert_bg.gif)  no-repeat 13px top;}
#main td.right td.lo a img{width:176px;height:116px;margin:15px 0px 12px 0px;}
#main td.right td.la .l{border:1px solid #ccc;padding:4px;}
#main td.right td.la .r{width:72%;}
#main td.right td.la {background:url(../images/line.jpg)  no-repeat bottom center;}
#main td.right td.la img.sel{width:153px;height:101px;}
#main td.right td.la span{font-weight:bold;color:#880000;font-size:14px;text-decoration:underline;}
#main td.right td.la p{margin:8px;}
#main td.right td.list{padding:20px 10px;line-height:2;}
#main td.right td.list img{width:204px;height:48px;border:1px solid #e3e3e3;margin:6px;}
#main td.right td.list a.sel{padding:4px;text-decoration:underline;color:#0066cc;display:inline-block;}
#main td.right td.lst{padding:6px 0px;}
#main td.right td.lst a{height:26px;line-height:26px;font-size:14px;width:46%;float:left;display:block;background:url(../images/yuan.gif) no-repeat 4px 10px;padding-left:18px;}
#main td.right td.cls{padding:10px;line-height:2;}
#main td.right td.cls span{font-weight:bold;}
#main td.right td.cls a{display:inline-block;padding:2px 6px;text-decoration:underline;}
#main td.right td.cls a.sel{background-color:#f15000;color:white;text-decoration:none;}
#main td.right td.ht{height:40px;background:url(../images/tb_bg.jpg)  no-repeat center top;}
#main td.right td.top{background:url(../images/tpc_bg.gif)  no-repeat left bottom;color:#FFF;border-bottom:2px solid #f15000;font-weight:bold;padding:4px 0px 0px 30px;height:28px;}
#main td.right td.det{padding:20px;line-height:2.4;}
#main td.right td.det p{margin:8px 0px;}
#main td.right  td.content{}
#main td.mid{padding:20px;}
#main td.mid table{width:100%;}
#main td.mid td.tit{line-height:36px;text-align:left;background:url(../images/tit_bg.jpg)  no-repeat right;height:36px;font-size:14px;font-weight:bold;}
#main td.mid td.tit a{display:block;background:url(../images/tit_bg.jpg)  no-repeat left;color:#FFF;width:50%;height:100%;line-height:36px;padding-left:20px;}
#main td.mid td.tit span{background:url(../images/bit.png)  no-repeat 10px 0px;padding-left:40px;}
#main td.mid td.list{padding:20px;line-height:2;}
#main td.mid td.list a{display:block;float:left;color:#880000;text-decoration:underline;width:180px;height:160px;text-align:center;background:url(../images/cs_bg.jpg)  no-repeat  top center;}
#main td.mid td.list a img{border:1px solid #f2f2f2;width:130px;height:100px;margin:12px 0px 12px 0px;}
#main td.mid td.li a{display:block;background:url(../images/dot.png)  no-repeat 10px 8px;height:30px;line-height:30px;padding-left:30px;}
#main td.mid td.tab{padding:20px 10px;}
#main td.mid td.tab table{padding:8px;text-align:center;width:94%;border:1px solid #e3e3e3;}
#main td.mid td.tab td{border:1px solid #e3e3e3;}
#main td.mid td.tab td.big{padding:10px;font-size:32px;font-weight:bold;}
#main td.mid td.tab tr.b{background-color:#ccc;font-size:14px;}
#main td.mid td.tab div.sel{padding:20px 40px;line-height:2;}
#main td.mid td.tab div.sel span.sel{padding:0px 10px;width:100%;background:url(../images/ln.gif)  repeat-x bottom center;color:#0049A5;font-size:20px;font-weight:bold;}
#main td.mid td.tab div.sel p.sel{font-size:14px;padding:6px 20px;}
#main td.page{text-align:center;}
#main td.page span{display:inline-block;width:51px;height:20px;background:url(../images/pg_bg.jpg)  no-repeat;line-height:20px;margin:0px 4px;color:#666;}
/*play*/
#play{width:100%;height:100%;background-color:#e4e4e4;}
#play .h1{padding:0px 10px;height:24px;background:url(../images/s_top.gif) repeat-x;line-height:24px;color:#999;font-size:14.8px;}
#play .h2{height:25px;background:url(../images/s_bot.gif) bottom left repeat-x;text-align:right;}
#play .h {width:273px;height:100%;}
#play .h div{height:100%;width:261px;margin:0px 6px;background:url(../images/left_bg.gif) repeat-y center #fff;border:1px solid #949494;height:100%;}
#play .h table{width:261px;height:auto;}
#play .h .t{height:156px;background:url(../images/left_top.gif) no-repeat -2px 0px #FFF;color:#ff6600;font-weight:bold;text-align:center;line-height:60px;}
#play .h .m{color:#252525;text-align:center;padding:0px 10px;}
#play .h .m p{text-align:left;}
#play .h .m p.sel{margin-bottom:10px;height:300px;OVERFLOW: auto;overflow-x:hidden;border:1px solid #ffcc66;}
#play .h .m a{color:#000;text-decoration:underline;}
#play .h .m span{width:100%;padding:2px;text-align:center;font-size:12px;}
#play .h .m a{color:#000;text-decoration:underline;}
#play .h .m span a{color:green;border:1px solid #ffcc66;height:22px;background:url('global.css') #FFF;width:200px;text-decoration:none;font-weight:bold;}
#play .h .m p.sel a{color:#0033cc;text-decoration:none;display:block;background:url(../images/yuan.gif) no-repeat 4px 6px;padding-left:18px;}
#play .th{width:100%;text-align:center;padding-right:6px;height:100%;}
#play .th table{width:100%;height:100%;background:url(../images/rbg.gif) repeat #FFF;border:1px solid #949494;padding:10px 10px 10px 6px;}
#play .th object{display:block;border:1px solid #949494;width:94%;height:94%;*height:800px;background:url('global.css') #FFF;}
#play .th embed{width:94%;} 
table.play{border:0px;width:450px;}
table.play td{font-size:14px;line-height:2;}
table.play .tr{padding:8px;height:40px;}
table.play .td{padding:8px;height:30px;}
table.play .txt{padding:8px;}
table.play span{text-align:left;padding-top:8px;}
table.play div{padding-top:8px;color:#ff6600;font-weight:bold;}
.playing{width:650px;height:550px;display:block;}
/*notic*/
#pop{width:479px;background:url(../images/pop_bg.png) #fff no-repeat 0px 0px;color:#666;margin:0 auto;}
#pop td{}
#pop p{margin:0px;display:inline;}
#pop .h{text-align:center;font-weight:bold;height:40x;line-height:40px;color:#0180B6;}
#pop .th img{margin:0px 20px 0px 10px;}
#pop .th{padding:20px;line-height:2;color:#FF3300;}
#pop .th a{color:#ff6600;}
/*ask*/
#main td.right table.tab{width:98.6%;border:1px solid #DBBFD6;margin-top:4px;}
#main td.right  #none{border:0px;}
#main td.right table.tab td{line-height:2;padding:2px;}
#main td.right table.tab td.line{background:url(../images/line.gif) repeat-x left bottom;}
#main td.right table.tab td.span{padding:4px 20px 4px 20px;}
#main td.right table.tab td.h{font-size:14px;height:34px;padding:4px 0px 0px 10px;background:url(../images/allbg.png) repeat-x left top;font-weight:bold;}
#main td.right table.tab tr.th{height:34px;background:url(../images/allbg.png) repeat-x left top;}
#main td.right table.tab tr.th .st{color:#0066cc;font-size:14px;font-weight:bold;}
#main td.right table.tab tr.th .l{padding:4px 0px 0px 10px;}
#main td.right table.tab tr.th .r{padding:4px 10px 0px 0px;font-weight:normal;}
#main td.right table.tab tr.sh{background:url(../images/line.gif) repeat-x left bottom;height:30px;}
#main td.right table.tab tr.sh a.sel{color:#4D0141;padding-left:30px;font-size:14px;background:url(../images/page.gif) no-repeat 12px 2px;}
#main td.right table.tab tr.hs{background:url(../images/ln.gif) repeat-x left bottom;height:36px;font-size:14px;}
#main td.right table.tab tr.hs a{text-decoration:underline;}
#main td.right table.tab tr.hs .l{background:url(../images/all.gif) no-repeat 0px 8px;height:36px;line-height:36px;padding:0px 0px 0px 26px;}
#main td.right table.tab tr.hs .r{padding:6px 10px 0px 0px;}
#main td.right table.tab td.hl{width:140px;line-height:2;padding:10px 0px 10px 0px;border-right:1px solid #f2f2f2;}
#main td.right table.tab td.hr{background:url(../images/line.gif) repeat-x left bottom;height:24px;padding-left:10px;color:#666;}
#main td.right table.tab td.hh{font-size:14px;padding:10px 20px;line-height:2;}
#main td.right table.tab td.hi{padding:4px 0px 0px 10px;background:url(../images/allbg.png) repeat-x left -40px;font-weight:bold;}
#main td.right table.tab tr.ho{background:url(../images/allbg.png) repeat-x left -40px;font-weight:bold;height:26px;}
#main td.right table.tab td.hu{background:url(../images/line.gif) repeat-x left top;padding:10px;line-height:2;color:#999;}
#main td.right table.tab td.li{border-bottom:1px solid #f2f2f2;}
#main td.right table.tab td.pre{padding:10px 20px;font-size:14px;background:url(../images/allbg.png) repeat-x left -80px;}
#main td.right table.tab td.pre a{color:#0066cc;font-weight:bold;text-decoration:underline;}
#main td.right table.tab tr.h{height:28px;line-height:1;background:url(../images/allbg.png) repeat-x left -40px;font-weight:bold;}
#main td.right table.tab tr.h td.sel{}
#main td.right table.tab tr.h a{margin:0px 6px;display:block;cursor:pointer;float:left;color:#0066cc;height:23px;line-height:23px;width:100px;text-align:center;}
#main td.right table.tab tr.h a.hover{color:#FFF;border:1px solid #e3e3e3;background-color:#D60000;font-weight:bold;}
#main td.right table.tab td.s{padding:2px;}
#main td.right table.tab td.s a{display:block;width:42%;float:left;background:url(../images/dot.png)  no-repeat 10px 8px;height:24px;line-height:24px;padding-left:30px;}
#main td.right table.tab input.submit{font-size:14px;width:70px;cursor:hand;color:#fff;font-weight:bold;border:0px;height:23px;background:url(../images/btn_bg.gif) no-repeat;}
/*index*/
#main .ll{width:748px;}
#main .rr{width:260px;}
#main .rr table{width:242px;margin-right:18px;}
#main object{border:1px solid #e3e3e3;}
#main .ll table{margin-left:18px;width:722px;}
#main .ll table.hot{margin-right:0px;width:auto;}
#main table.hot td.h{line-height:34px;height:34px;background:url(../images/allbg.png) repeat-x left -271px;padding:0px;}
#main table.hot td.h span{display:block;background:url(../images/allbg.png) no-repeat left -224px;padding-left:40px;font-size:14px;font-weight:bold;color:#fff;}
#main table.hot td.th{text-align:right;line-height:1.8;background:url(../images/line.gif) repeat-x left bottom;}
#main table.hot td.th span{text-align:center;display:block;height:36px;line-height:36px;}
#main table.hot td.th span a{font-size:14px;font-weight:bold;color:#0066cc;}
#main table.hot td.th p{text-align:left;margin:0px;}
#main table.hot td.th img{margin:0px 8px 8px 0px;}
#main table.hot td.li a{display:block;height:26px;line-height:26px;background:url(../images/di.jpg)  no-repeat 4px 12px;padding-left:14px;}
#main .ll table.tab td.h{color:#FFF;height:36px;line-height:36px;background:url(../images/allbg.png) repeat-x left -177px;padding:0px;}
#main .ll table.tab td.h span{display:block;float:left;font-size:14px;font-weight:bold;height:36px;line-height:36px;}
#main .ll table.tab td.h span.cmd{background:url(../images/allbg.png) no-repeat left -677px;padding-left:40px;}
#main .ll table.tab td.h span.exp{background:url(../images/allbg.png) no-repeat left -722px;padding-left:40px;}
#main .ll table.tab td.h span.all{background:url(../images/allbg.png) no-repeat left -722px;padding-left:40px;}
#main .ll table.tab td.h span.com{background:url(../images/allbg.png) no-repeat left -318px;padding-left:40px;}
#main .ll table.tab td.h .r{height:36px;line-height:36px;padding-right:10px;}
#main .ll table.tab td.h .r a{color:#Fff;}
#main .ll table.tab td.h .r span{line-height:36px;cursor:pointer;text-align:center;height:36px;width:80px;}
#main .ll table.tab td.h .r span.hover{color:#0066cc;background:url(../images/allbg.png) no-repeat left -627px;}
#main .ll table.tab #exp{width:54%;}
#main .ll table.tab #exp .r span{cursor:pointer;text-align:center;line-height:36px;height:36px;width:54px;}
#main .ll table.tab #exp .r span.hover{color:#0066cc;background:url(../images/allbg.png) no-repeat center -627px;}
#main .ll table.tab td.th{padding:10px;}
#main .ll table.tab td.th a{display:block;float:left;width:100%;background:url(../images/bj.gif)  no-repeat 4px 8px;padding-left:16px;}
#main .ll table.tab td.th a.sel{width:335px;background:url(../images/lis.gif)  no-repeat 0px 6px;}
#main .ll table.tab td.span{width:8px;background:url(../images/ht.jpg) repeat-y center;}
#main .ll table.tab td.th p{height:94px;display:block;}
#main .ll table.tab td.hh{padding:10px 0px;background:url(../images/line.gif) repeat-x left bottom;}
#main .ll table.tab td.hh img{width:106px;height:80px;margin:0px 6px;border:1px solid #ccc;}
#main .rr table td.span{height:10px;}
#main .rr table td.big{height:34px;line-height:34px;}
#main .rr table td.b{height:40px;line-height:40px;}
#main .rr table td.big a{font-size:12px;}
#main .rr table.log{border:1px solid #0065C0;margin-bottom:10px;}
#main .rr table td.h{background-color:#0065C0;height:28px;color:#FFF;line-height:28px;}
#main .rr table td.h span{display:block;height:28px;line-height:28px;padding-left:30px;background:url(../images/allbg.png) no-repeat left -458px;font-size:14px;font-weight:bold;}
#main .rr table td.h span.sel{background:url(../images/allbg.png) no-repeat left -418px;}
#main .rr table td.h .r a{display:block;height:28px;line-height:28px;color:#FFF;padding-right:10px;}
#main .rr table td.li{padding:6px;line-height:2;}
#main .rr table td.li a{display:block;width:100%;background:url(../images/yuan.gif)  no-repeat 0px 7px;padding-left:14px;}
#main .rr table td.ha{padding:4px;}
#main .rr table td.ha a{display:block;float:left;width:90px;height:28px;background:url(../images/log_a_bg.gif)  no-repeat;padding-left:16px;border:1px solid #e3e3e3;line-height:28px;margin:4px;color:#0049A5;}
#main .rr table td.hh{background-color:#0071A8;height:36px;color:#FFF;}
#main .rr table td.hh span{display:block;height:36px;line-height:36px;padding-left:30px;background:url(../images/allbg.png) no-repeat left -370px;font-size:14px;font-weight:bold;}
#main .rr table td.hh .r a{height:36px;line-height:36px;color:#FFF;padding-right:10px;}
#main .rr table td.th{padding:4px 0px;line-height:1.6;}
#main .rr table td.th a{display:block;float:left;text-align:center;width:80px;padding:0px;color:#0066cc;text-decoration:underline;}
#main .rr table td.th a div{border:1px solid #e3e3e3;width:60px;height:60px;padding:4px;margin:8px 0px;}
#main .rr table td.th img{width:60px;height:60px;}
#main .rr table td.hs{color:#0066cc;height:36px;background:url(../images/allbg.png) repeat-x left -493px;padding:0px;}
#main .rr table td.hs span{display:block;font-size:14px;font-weight:bold;height:36px;line-height:36px;background:url(../images/allbg.png) no-repeat left -535px;padding-left:30px;}
#main .rr table td.hs .r a{display:block;height:36px;line-height:36px;color:#0066cc;padding-right:10px;}
#main .rr table td.hi{padding:4px 0px;text-align:center;}
#main .rr table td.hi img{width:204px;height:48px;border:1px solid #e3e3e3;margin:4px 0px;}
#goto{padding:0px 0px 0px 10px;color:#f2f2f2;}
#goto .l a{cursor:hand;background:url(../images/agent/a_nor.gif) repeat-x left top;color:#FFF;width:100px;height:28px;text-align:center;padding-top:10px;margin-right:4px;font-weight:bold;}
#goto .l a.sel{background:url(../images/agent/a_sel.gif) repeat-x left -3px;color:#144882;}
/*pic flash*/
.area {width:360px;height:310px;overflow:hidden;position:relative;}
#pic_list {position:relative;}
#pic_list li {position:absolute;visibility:hidden;}
#pic_list li.show {visibility:visible;}
#pic_list li img {vertical-align:middle;border:1px solid #ccc;}
.button {width:360px;height:20px;line-height:20px;position:absolute;bottom:0px;padding-bottom:8px;}
#button {float:right;}
#button li {float:left;width:20px;height:20px;text-align:center;margin:0 3px;font-family:"Arial";font-size:12px;color:#fff;background:#000;}
#button li.current {background:#f00;cursor:pointer;}